.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1a2b7951-0268-b8c4-b594-d14f88da499f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a2b7951-0268-b8c4-b594-d14f88da499f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6485890c-ff11-cd2d-83e0-f62e46d5fcd8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6485890c-ff11-cd2d-83e0-f62e46d5fcd8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5b5146e1-14c2-595b-1a9d-6d9592adebc8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b5146e1-14c2-595b-1a9d-6d9592adebc8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
